[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TIconArrangement

Represents icon arrangement options in a list view control.

## Declaration

Source position: comctrls.pp line 991

`type TIconArrangement = (`
`iaTop,` |  | Icons are arranged from the top to the bottom, then left to right in the control.
`iaLeft` |  | Icons are arranged from left to right, then top to bottom in the control.
`);`

## Description

TIconArrangement is an enumerated type with values representing the icon arrangement options for a list view control.

## See also

TIconOptions |  | Contains text wrapping and icon layout settings for a list view control.
TCustomListView |  | TCustomListView is the base class for TListView.